body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	margin: 0px 10px 0px 0px;
	background: #353e46 url(_img/bgtop.png) repeat-x top;
  /* background: #e5e5e5;  ilo*/
}
table, td, tr{
	font-size: 11px;
}
a{
	font-family: arial, Helvetica, sans-serif;
	color: Red;
	text-decoration: none;
	font-size: 11px;
}	
a:hover{
	font-family: arial, Helvetica, sans-serif;
	color: Black;
	 font-size: 11px;
    text-decoration: underline;
	}		
hr {
	height: 1px;
	line-height: 1px;
	color: #6CC021;
}
img {
	border: 0px;
}


/* Formy */
form {
	margin: 0;
	padding: 0;
}
fieldset {
	border-color: #9b9b9b;
	border-style: solid;
	border-width: 2px 1px 1px 1px;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}
legend {
	font-size: 13px;
	color: #95b607;
	padding: 0px 10px 0px 10xp;
}
/* input[type="checkbox"] {
	text-decoration: none;
	background: #fffff0;
	border: 1px solid #f0ffff;
	padding: 1px;
	margin: 0px;
	position: relative;
	top: 2px;
}
input[type="radio"] {
	text-decoration: none;
	background: #fffff0;
	border: 1px solid #f0ffff;
	padding: 1px;
	margin: 0px;
	position: relative;
	top: 2px;
}
*/
input[type="submit"] {
	color: #343d45;
	background: #f5fbf4;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
	border: 1px solid #cccccc;
}
input[type="submit"]:hover {
	background: #cccccc;
	
}
input[type="button"] {
	color: #343d45;
	font-size: 11px;
	font-weight: bold;
	background: url(_img/frmbut.png) repeat-x;
	padding: 4px;
	text-decoration: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}
input[type="button"]:hover {
	color: black;
	font-size: 11px;
	font-weight: bold;
	background: url(_img/frmbuto.png) repeat-x;
	padding: 4px;
	text-decoration: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}
input[type="reset"] {
	color: #343d45;
	font-size: 11px;
	font-weight: bold;
	background: url(_img/frmbut.png) repeat-x;
	padding: 4px;
	text-decoration: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}
input[type="reset"]:hover {
	color: black;
	font-size: 11px;
	font-weight: bold;
	background: url(_img/frmbuto.png) repeat-x;
	padding: 4px;
	text-decoration: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
}
input[type="text"] {
	font-size: 13px;
	background: #f5fbf4;
	border: 1px solid #abadb3;
	padding: 1px;
	margin: 0px 0px 8px 0px;
	color: #343d45;
}
input[type="password"] {
	font-size: 13px;
	background: #f5fbf4;
	border: 1px solid #abadb3;
	padding: 1px;
	margin: 0px 0px 8px 0px;
	color: #343d45;
}
input[type="file"] {
	font-size: 11px;
	background: #f5fbf4;
	border: 1px solid #abadb3;
	padding: 1px;
	margin: 0px;
	color: #343d45;
}
select {
	font-size: 11px;
	background: #f5fbf4;
	border: 1px solid #abadb3;
	padding: 1px;
	margin: 0px;
	color: #343d45;
}
textarea {
	font-size: 11px;
	background: #f5fbf4;
	color: #343d45;
	border: 1px solid #abadb3;
	padding: 1px;
	margin: 0px;
}
textarea.zaldb {
	width: 100%;
	height: 250px;
}
.formnadp {
	font-size: 15px;
	color: #95b607;
	font-family: Tahoma;
	letter-spacing: 1px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #9b9b9b;
	margin-bottom: 10px;
}
.formnapdtxt {
	font-size: 15px;
	color: #9b9b9b;
	font-family: Tahoma;
}



#top p {
	color: #d9d9d9;
	margin: 0;
	padding: 14px 0px 0px 10px;
	text-align: center;
}
#top p span {
	color: #6cc021;
}


.divdetail{
	color: #f3f3f3;
	height: 103px;
	width: 356px;
	padding: 20px;
	margin: 40px auto 0px auto;
	background: url(_img/bglogin.png) no-repeat;
}
.imgicouziv{
	
}
.imgkontrola{
	position: relative;
	top: 4px;
}
.chyba{
	font-size: 11px;
	color: red;
	text-align: center;
}
.tvorbataox{
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 11px;
	color: white;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tvorbataox a {
	color: white;
}
.tvorbataox a:hover{
	color: white;
}
.tvorbataox2{
	position: absolute;
	bottom: 0px;
	right: 5px;
	width: 200px;
	font-size: 11px;
	color: white;
	text-align: center;
}	
.tvorbataox2 img{
	border: 0px;
	float: left;
	position: relative;
}
.tvorbataox2 p{
	margin-top: 3px;
	font-size: 10px;
	color: #52a133;
}